<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_12</title>
</head>
<body>
    <h1>Capitulo 12</h1>
    <a>Ejercicio 2</a>

    <script>

        const cadenaInversa = (cadena, pos) => {

            if ( pos === cadena.length) {
                return;
            }

            cadenaInversa(cadena, pos + 1);

            console.log(cadena[pos])
        }

        let cadena = "anita lava la tina" 
        cadenaInversa(cadena, 0);

</script>
    
</body>
</html>